<template>
    <div class="dark:text-white-dark text-center ltr:sm:text-left rtl:sm:text-right p-6 mt-auto">
        © {{ new Date().getFullYear() }}. [company] All rights reserved.
    </div>
</template>
